{
    "tag" : "knowledge",
    "nodes" : {
        "0" : {
            "comment" : "The concept of knowledge",
            "id" : 0,
            "name" : "knowledge"
        },
        "1" : {
            "comment" : "The concept of the known",
            "id" : 1,
            "name" : "known"
        },
        "2" : {
            "comment" : "The concept of the unknown",
            "id" : 2,
            "name" : "unknown"
        }
    },
    "dependencies" : [
        "./data/webs/philosophy/knowledge/ambiguity.json"
    ]
}